$filter-color: #0069D9;
$filter-icon : #78909C;

:host ::ng-deep {
  .form-control {
    margin-bottom: 15px;
  }
  .custom-slider .ng5-slider .ng5-slider-bar {
    background: #ffe4d1;
    height: 2px;
  }

  .custom-slider .ng5-slider .ng5-slider-selection {
    background: orange;
  }

  .custom-slider .ng5-slider .ng5-slider-pointer {
    width: 8px;
    height: 16px;
    top: auto; /* to remove the default positioning */
    bottom: 0;
    background-color: #333;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
  }

  .custom-slider .ng5-slider .ng5-slider-pointer:after {
    display: none;
  }

  .custom-slider .ng5-slider .ng5-slider-bubble {
    bottom: 14px;
  }

  .custom-slider .ng5-slider .ng5-slider-limit {
    font-weight: bold;
    color: orange;
  }

  .custom-slider .ng5-slider .ng5-slider-tick {
    width: 1px;
    height: 10px;
    margin-left: 4px;
    border-radius: 0;
    background: #ffe4d1;
    top: -1px;
  }

  .custom-slider .ng5-slider .ng5-slider-tick.ng5-slider-selected {
    background: orange;
  }

}

.filter-box {
  & select, button {
    width: 253px;
  }
  & .form-groups {
    margin-bottom: 18px;
  }
}

.color-purple {
  color: $filter-icon;
}

.bg-purple {
  background: $filter-color;
}
